nom: '<:escal:nuage:>'
logo: 'images/nuage24.png'
icone_barre: 'nuage16.png'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'tag'
  -
    saisie: 'explication'
    options:
      nom: 'tag_explication'
      label: '<:escal:choix_groupe1:>'
      texte: '[<:escal:details:>->https://escal.edu.ac-lyon.fr/spip/spip.php?article251]'
  -
    saisie: 'input'
    options:
      nom: 'groupe1'
      obligatoire: 'oui'
      label: '<:escal:choix_groupe1:>'
      defaut: ''
  -
    saisie: 'input'
    options:
      nom: 'groupe2'
      obligatoire: 'non'
      label: '<:escal:choix_groupe2:>'
      defaut: ''
  -
    saisie: 'input'
    options:
      nom: 'groupe3'
      label: '<:escal:choix_groupe3:>'
      defaut: ''
  -
    saisie: 'input'
    options:
      nom: 'nombre'
      label: '<:escal:nombre_mots:>'
      defaut: '40'
